.m_index_focus {
  position: relative;
  width: 750px;
  margin: 0 auto;
}
.m_index_focus * {
  overflow: visible;
}
.m_index_focus ul {
  position: relative;
  width: 100%;
}
.m_index_focus ul li {
  position: relative;
  float: left;
}
.m_index_focus ul img {
  display: block;
  width: 100%;
}
.m_index_focus .m-focus-title {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  padding-right: 20%;
  font-size: 24px;
  line-height: 40px;
  background: url(jyb_tjqhbj_03.png) repeat left top;
  color: #FFF;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.m_index_focus .pagination {
  position: absolute;
  right: 20px;
  bottom: 15px;
  height: 15px;
  text-align: right;
}
.m_index_focus .pagination span {
  display: inline-block;
  margin-right: 12px;
  width: 13px;
  height: 13px;
  background: url(index_moe_focus_page_icon.png) no-repeat right center;
}
.m_index_focus .pagination span.swiper-active-switch {
  background: url(index_moe_focus_page_icon.png) no-repeat left center;
}

#eight_con2 ul li div {
  height: 100%;
  color: #4b4b4b;
}
#eight_con2 ul li div a {
  padding-left: 0;
  display: inline;
  color: #4b4b4b;
  white-space: normal;
  overflow: visible;
}
#eight_con2 ul li div a:hover {
  color: #567fe6;
}
#eight_con2 ul li span {
  position: relative;
  display: inline-block;
}
#eight_con2 ul li:hover {
  color: #567fe6;
}
#eight_con2 h3 {
  font-size: 36px;
  margin-bottom: 10px;
  line-height: 120%;
  text-align: center;
  color: #567fe6;
}
#eight_con2 h3 a {
  color: #567fe6;
}
#eight_con2 h4 {
  font-size: 30px;
  margin-bottom: 10px;
  line-height: 120%;
  text-align: center;
  color: #567fe6;
}
#eight_con2 h4 a {
  color: #567fe6;
}
#eight_con2 h5 {
  font-size: 28px;
  margin-bottom: 10px;
  line-height: 120%;
  text-align: center;
  color: #567fe6;
}
#eight_con2 h5 a {
  color: #567fe6;
}

.swiper_hot_news {
  position: relative;
  width: auto;
  margin-bottom: 30px;
}
.swiper_hot_news ul li {
  float: left;
}
.swiper_hot_news ul li img {
  display: block;
  width: 100%;
}
.swiper_hot_news .hot-pagination {
  position: absolute;
  right: 20px;
  bottom: 10px;
  height: 20px;
  text-align: right;
}
.swiper_hot_news .hot-pagination span {
  display: inline-block;
  margin-right: 12px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #FFF;
  border: 1px solid #FFF;
}
.swiper_hot_news .hot-pagination span.swiper-active-switch {
  background: #ff0c0c;
}
.swiper_hot_news .hot-btn-prev {
  position: absolute;
  bottom: 45%;
  height: 58px;
  left: 10px;
}
.swiper_hot_news .hot-btn-next {
  position: absolute;
  bottom: 45%;
  height: 58px;
  right: 10px;
}

.m_ztzt_more {
  background: #fff;
}

.m_ztzt_more a {
  float: left;
  width: 49%;
  margin: 0 0.5%;
  background: #f1f1f1;
  color: #6b6b6b;
}

.scy_bottom-right {
  float: none;
  margin: 0 auto;
  width: auto;
  height: 682px;
  border: 1px solid #e6e6e6;
  background: none;
}
.scy_bottom-right h3 {
  float: none;
  padding-left: 160px;
  height: 176px;
  line-height: 170px;
  background: url(m_weixin_chnl_icon.png) no-repeat 40px 30px;
  border-bottom: 1px solid #e6e6e6;
}
.scy_bottom-right h3 span {
  float: none;
  margin-right: 75px;
  line-height: 80px;
  font-size: 32px;
  color: #567fe6;
  font-weight: normal;
}
.scy_bottom-right h3 a {
  float: none;
  padding: 3px 20px;
  margin-right: 20px;
  line-height: 48px;
  font-size: 28px;
  text-align: center;
  font-weight: 400;
  color: #4b4b4b;
  border: 1px solid #d1d1d1;
  background: #fff;
}
.scy_bottom-right iframe {
  margin-top: -90px;
  width: 100%;
  height: 570px;
}
.scy_bottom-right img#iconWBWX {
  display: none;
}

.m_scy_bottom1 {
  width: 710px;
  margin: 0 auto;
  padding: 0 20px;
}
.m_scy_bottom1 .m_bottom_select_A {
  padding-top: 20px;
}
.m_scy_bottom1 .iosselect {
  height: 68px;
  padding: 0 20px;
  margin-bottom: 12px;
  line-height: 68px;
  border: 1px solid #ededed;
  border-radius: 5px;
  font-size: 30px;
  color: #4b4b4b;
  outline: none;
}
.m_scy_bottom1 .iosselect span {
  display: block;
}

.scy-main {
  background: url(m_top_bg_index.jpg) no-repeat center top;
}

.scy-logo {
  padding-bottom: 50px;
}

.scy-js-sou {
  width: 700px;
  margin: 0 auto 50px;
}
.scy-js-sou span {
  height: 66px;
  float: left;
  border: 2px solid #508cee;
  border-radius: 30px 0px 0px 30px;
}
.scy-js-sou input {
  width: 536px;
  height: 66px;
  padding: 0 10px 0 20px;
  line-height: 66px;
  border: none;
  font-size: 28px;
}

#search-button {
  float: left;
  width: 130px;
  height: 70px;
  padding-left: 35px;
  border-radius: 0px 30px 30px 0px;
  background: #508cee url(moe_search_icon_btn.png) no-repeat 10px center;
  background-size: auto 45%;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  border: none;
}

#m_search {
  display: none;
}

.scy-js form, .scy-js .btn-text {
  display: block;
}